# installed by standard task
vim-tiny

xnest
xscreensaver

# installed by xserver-xorg
xserver-xorg-input-all
xserver-xorg-input-wacom
xserver-xorg-video-all
xserver-xorg-video-apm
xserver-xorg-video-ark
xserver-xorg-video-ati
xserver-xorg-video-chips
xserver-xorg-video-cyrix
xserver-xorg-video-fbdev
xserver-xorg-video-glint
xserver-xorg-video-i128
xserver-xorg-video-i740
xserver-xorg-video-i810
xserver-xorg-video-imstt
xserver-xorg-video-mach64
xserver-xorg-video-mga
xserver-xorg-video-neomagic
xserver-xorg-video-nsc
xserver-xorg-video-openchrome
xserver-xorg-video-r128
xserver-xorg-video-radeonhd
xserver-xorg-video-rendition
xserver-xorg-video-s3
xserver-xorg-video-s3virge
xserver-xorg-video-savage
xserver-xorg-video-siliconmotion
xserver-xorg-video-sis, xserver-xorg-video-sisusb
xserver-xorg-video-tdfx
xserver-xorg-video-tga
xserver-xorg-video-trident
xserver-xorg-video-tseng
xserver-xorg-video-vga
xserver-xorg-video-via
xserver-xorg-video-voodoo

# obsolete
cscope-el
dconf-tools
defoma, defoma-doc
emdebian-archive-keyring
epiphany-browser
fuse-utils
gdm
gimp-gnomevfs
gnome-power-manager
gnome-utils
gnome-volume-manager
html-helper-mode
iceweasel
iceweasel-gnome-support
mate-media-gstreamer
mplayer
nautilus-open-terminal
pm-utils
python-mode
sidplay-base
texlive-doc-en
texlive-lang-ukenglish
ttf-lyx
ttf-liberation
w3c-dtd-xhtml
xfonts-mathml
x-ttcidfont-conf
